`<stress>` | contains the stress pattern for a dictionary headword, if given separately.

Attributes:

Example

Note |
Tagset | base tag set for printed dictionaries
Class | dictionaryParts
Filename | `teidict2`
Content: | May contain character data and phrase-level elements.
Parents | trans

Children

#PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref

Declaration

    <!ELEMENT stress        - O  (%paraContent;)                    >
    <!ATTLIST stress             %a.global                          >

See | 12.3.1

Back to index